MIIS User app - Bug #3217

Restaurant near you--- i made a new store with name Dominos which is in distance of 1 km from
customer location but customer not able to see that restaurant on near restataurnts tab..or anywhere

07/14/2022 01:07 PM - priyanka Sharma

Status: Reopened Start date: 07/14/2022
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

He has to search with Dominos then it appeared on screen

History

#1 - 08/05/2022 08:58 PM - Ravi L

- Assignee changed from Ravi L to Narendra Singh

#2 - 08/05/2022 09:07 PM - Ravi L

- Status changed from New to Resolved

#3 - 08/10/2022 02:25 PM - priyanka Sharma

- Status changed from Resolved to Reopened

Please check | have created new store with name Irfan & it is of 1km distance from customer but when customer going in Restaurant near you...this
restaurant is not dispalying

Login with these credentials -

8219105849

priyanka@123
